[mythtv-users] apt-get mythtv (installing on Debian)

Gregory Keeney gkeeney at panasas.com
Fri Dec 8 16:14:35 UTC 2006

John wrote:
> Dunno if subsequent mythtv versions handle a pre-existing mythtv user 
> more gracefully, but that's what happens with 18.1

0.18 is ancient.

You really want to run 0.20. Your chances of success will go way up.

You can either try compiling from source (it's not too bad to get 
running that way), or use the debian-multimedia.org archive—I am not 
sure how well it will work with Ubuntu, but I know the mythtv packages 
at debian-multimedia.org are not braindead about creating the mythtv user.

I used their packages for a long time with much success—I finally went 
to source in order to get aac support compiled into MythMusic correctly 
(they may have fixed that by now).

If those packages don't work with Ubuntu, consider just using Debian. It 
sounds like you want the convenience and joy of apt-get. In my 
experience, Ubuntu is nicer on my desktop machine, but Debian is much 
more suited to Myth.

Hope this helps.


More information about the mythtv-users mailing list